.winstyle196307{ font-size: 14px ;}
.contentstyle196307{ color: #666666; font-size: 14px;}

.leaderstyle196308{ font-size: 9pt; color: #222222 ;}
.morestyle196308{ font-size: 9pt ;}
.linkstyle196308{ color: #666666; font-family: 微软雅黑; font-size: 14px;}
.jumpstyle196308{ color: #666666; font-family: 宋体; font-size: 9pt;}
A.c196308 {
color: #666666; font-family: 微软雅黑; font-size: 14px;}
A.c196308:link {
color:#666666;}
A.c196308:visited {
color:#666666;}
A.c196308:active {
color: #666666;}
A.c196308:hover {
color: #0465d4;}
.search{width:218px;height:27px;position:relative;}
.txt{width:170px;border:0px;font-size:12px;height:27px;
    line-height:26px;padding-left:15px;color:#999999;
    position:absolute;left:0px;top:0px; border-bottom:1px solid #abd6f8;border-left:1px solid #abd6f8;border-top:1px solid #abd6f8;}
.btn{width:45px;height:29px;border:0px;background-image:url(images/search1.jpg);
    background-repeat:no-repeat;position:absolute;left:185px;top:0px;
    cursor: pointer;}
.erjifontover196338{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont196338{ color: #ffffff; line-height: 160%; font-family: 宋体; font-size: 11pt;}
.erjibackground196338{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle196338{ color: #ffcc00; line-height: 160%; font-size: 16px; text-decoration: none;}
.fontstyle196338{ color: #ffffff; line-height: 160%; font-size: 16px; text-decoration: none;}
.yijifontover196338{ color: #ffcc00; line-height: 160%; font-size: 16px; text-decoration: none;}
.erjibackgroundover196338{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle196338{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

* {margin:0; padding:0;}
#focusc196337 {overflow:hidden; position:relative;}
#focusc196337 ul {height:380px; position:absolute;}
#focusc196337 ul li {float:left; overflow:hidden; position:relative; background:#000;}
#focusc196337 ul li div {position:absolute; overflow:hidden;}
#focusc196337 .btnBgc196337 {position:absolute; width:800px; height:20px; left:0; bottom:0; background:#000;}
#focusc196337 .btnc196337 {position:absolute; width:780px; height:10px; padding:5px 10px; right:0; bottom:0; text-align:right;}
#focusc196337 .btnc196337 span {display:inline-block; _display:inline; _zoom:1; width:25px; height:10px; _font-size:0; margin-left:5px; cursor:pointer; background:#fff;}
#focusc196337 .btnc196337 span.on {background:#fff;}
#focusc196337 .preNextc196337 {width:45px; height:100px; position:absolute; top:90px; cursor:pointer;}
#focusc196337 .prec196337 {left:0;}
#focusc196337 .nextc196337 {right:0; background-position:right top;}
.sumstyle196332{ color: #6f6f6f; line-height: 180%; font-size: 14px;}
.charfont196332{ line-height: 150%; color: #222222; font-size: 9pt ;}
.titlestyle196332{ font-size: 9pt; font-family: 宋体; text-decoration: none ;}
.timestyle196332{ font-size: 9pt; color: #222222; line-height: 150% ;}
.detailstyle196332{ color: #cc0000; font-size: 14px; text-decoration: none;}
.firsttitlestyle196332{ font-size: 24px; text-decoration: none;}
A.c196332
{
	font-size: 24px; text-decoration: none;}
A.c196332:link
{
	color: #cc0000;}  
A.c196332:visited
{
	color: #cc0000;}  
A.c196332:active
{
	color: #cc0000;}  
A.c196332:hover
{
	color: #0b6db8;}
.morestyle196312{ font-size: 9pt ;}
.clickstyle196312{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196312{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle196312{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle196312{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196312{ color: #999999; line-height: 180%; font-size: 14px;}
A.c196312 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c196312:link {
color:#555555;}
A.c196312:visited {
color:#555555;}
A.c196312:active {
color: #555555;}
A.c196312:hover {
color: #0465d4;}
.morestyle196319{ font-size: 9pt ;}
.clickstyle196319{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196319{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle196319{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle196319{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196319{ color: #999999; line-height: 180%; font-size: 14px;}
A.c196319 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c196319:link {
color:#555555;}
A.c196319:visited {
color:#555555;}
A.c196319:active {
color: #555555;}
A.c196319:hover {
color: #0465d4;}
.morestyle196335{ font-size: 9pt ;}
.clickstyle196335{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196335{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle196335{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle196335{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196335{ color: #999999; line-height: 180%; font-size: 14px;}
A.c196335 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c196335:link {
color:#555555;}
A.c196335:visited {
color:#555555;}
A.c196335:active {
color: #555555;}
A.c196335:hover {
color: #0465d4;}
.morestyle197819{ font-size: 9pt ;}
.clickstyle197819{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont197819{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle197819{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle197819{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle197819{ color: #999999; line-height: 180%; font-size: 14px;}
A.c197819 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c197819:link {
color:#555555;}
A.c197819:visited {
color:#555555;}
A.c197819:active {
color: #555555;}
A.c197819:hover {
color: #0465d4;}
.morestyle196336{ font-size: 9pt ;}
.clickstyle196336{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196336{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle196336{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle196336{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196336{ color: #999999; line-height: 180%; font-size: 14px;}
A.c196336 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c196336:link {
color:#555555;}
A.c196336:visited {
color:#555555;}
A.c196336:active {
color: #555555;}
A.c196336:hover {
color: #0465d4;}
.morestyle196333{ font-size: 9pt ;}
.clickstyle196333{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont196333{ color: #0a93d9; line-height: 150%; font-family: 宋体; font-size: 16px;}
.titlestyle196333{ line-height: 200%; font-size: 14px; text-decoration: none;}
.columnstyle196333{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle196333{ color: #999999; line-height: 180%; font-size: 14px;}
A.c196333 {
line-height: 200%; font-size: 14px; text-decoration: none;}
A.c196333:link {
color:#555555;}
A.c196333:visited {
color:#555555;}
A.c196333:active {
color: #555555;}
A.c196333:hover {
color: #0465d4;}
.titlestyle196313{ font-size: 9pt; color: #222222; text-decoration: none ;}
.winstyle196313{ width: 380px; height: 180px; position: relative;}

.leaderstyle196334{ font-size: 9pt; color: #222222 ;}
.morestyle196334{ font-size: 9pt ;}
.linkstyle196334{ font-size: 14; color: #222222; text-decoration: none ;}
.jumpstyle196334{ font-size: 9pt; font-family: 宋体 ;}
A.c196334 {
font-size: 14; color: #222222; text-decoration: none 
;}
A.c196334:link {
color:#666666;}
A.c196334:visited {
color:#666666;}
A.c196334:active {
color: #666666;}
A.c196334:hover {
color: #0b6db8;}

